body {
  background: #e5e5e5;
  display: flex;
  justify-content: center;
}
.main-conteiner {
  background: #171717;
  width: 1920px;
  height: 4000px;
  font-family: "Montserrat", sans-serif;
  font-family: "Roboto", sans-serif;
  color: #ffffff;
}

.flex-conteiner-header {
  display: flex;
  justify-content: space-between;
  padding: 46px 230px 0 230px;
  margin-bottom: 128px;
}

.logo {
  width: 216px;
  height: 33px;
}

.tel-hader {
  padding: 10px 25px 10px 26px;
}

.tel-hader,
.btr-project {
  border: solid 1px #e4b564;
  box-sizing: border-box;
  cursor: pointer;
}

a {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  text-decoration: none;
  color: #e4b564;
}

.tel-hader-icon {
  padding-right: 10px;
}

.tittle-1,
.subtittle-1 {
  margin: 0 230px 41px 230px;
  font-style: normal;
  font-weight: 700;
}

.tittle-1 {
  font-size: 50px;
  line-height: 28px;
}

.subtittle-1 {
  font-size: 20px;
  line-height: 28px;
}

.grid-conteiner-1 {
  display: grid;
  grid-template-columns: 466px 214px 223px 466px;
  grid-template-rows: 466px 466px;
  margin: 0 230px;
  grid-gap: 30px;
  text-align: center;
  margin-bottom: 167px;
}

.grid-conteiner-item-1,
.grid-conteiner-item-2,
.grid-conteiner-item-3,
.grid-conteiner-item-4,
.grid-conteiner-item-5 {
  padding-top: 220px;
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
}

.grid-conteiner-item-1 {
  background: #634f2c;
}

.grid-conteiner-item-2 {
  background: #b4a385;
  grid-column: span 2;
  padding-top: 206px;
 
}

.grid-conteiner-item-3 {
  background: #e4b564;
}

.grid-conteiner-item-4 {
  background: #635a4a;
  grid-column: span 2;
}

.grid-conteiner-item-5 {
  background: #b08c4d;
  grid-column: -3/-1;
}

.tittle-2 {
  margin: 0 230px 94px 230px;
  font-style: normal;
  font-weight: 700;
  font-size: 50px;
  line-height: 28px;
}

.grid-conteiner-2 {
  display: grid;
  grid-template-rows: 255px 26px 32px 101px 34px 122px 25px 277px;
  grid-template-columns: repeat(3, 466px);
  margin-left: 230px;
  grid-gap: 25px 30px;
  margin-bottom: 191px;
}
.grid-conteiner-2-item-1,
.grid-conteiner-2-item-2,
.grid-conteiner-2-item-3,
.grid-conteiner-2-item-4,
.grid-conteiner-2-item-5,
.grid-conteiner-2-item-6,
.grid-conteiner-2-item-7 {
  font-weight: 500;
  font-size: 20px;
  line-height: 25px;
  padding: 44px 0 0 50px;
}

.grid-conteiner-2-item-1 {
  background: #0e0e0e;
  grid-row: span 3;
}

.grid-conteiner-2-item-2 {
  background: #242424;
  grid-row: span 5;
}

.grid-conteiner-2-item-3 {
  background: #1f1f1f;
}

.grid-conteiner-2-item-4 {
  background: #1f1f1f;
  grid-row: 4/9;
}

.grid-conteiner-2-item-5 {
  background: #e4b564;
  grid-row: 6/9;
}

.grid-conteiner-2-item-6 {
  background: #0e0e0e;
  grid-row: span 5;
}

.grid-conteiner-2-item-7 {
  background: #0a0909;
  grid-row: span 2;
}

.footer {
  background: #0e0e0e;
  width: 1920px;
  height: 1054px;
}

.footer-up {
  display: flex;
  justify-content: space-between;
  padding-top: 172px;
  margin: 0 230px 72px 230px;
}

.tittle-3 {
  font-weight: 700;
  font-size: 50px;
  line-height: 28px;
}

.btr-project {
  padding: 10px 40px;
}

.grid-footer-conteiner {
  display: grid;
  grid-template-columns: repeat(3, 487px);
  grid-template-rows: repeat(2, 391px);
  padding: 0 230px;
  text-align: center;
}

.text-image-2 {
  font-size: 22px;
  line-height: 28px;
  text-align: center;
  align-items: center;
}

.text-image-2 p {
  font-weight: 600;
}

.grid-footer-conteiner-item-1 {
  background: #0e0e0e;
}
.grid-footer-conteiner-item-2 {
  background: rgba(232, 210, 171, 0.76);
}

.grid-footer-conteiner-item-2 a {
  color: white;
}
.grid-footer-conteiner-item-3 {
  background: #e4b564;
}
.grid-footer-conteiner-item-4 {
  background: #635a4a;
}
.grid-footer-conteiner-item-5 {
  background-color: #b08c4d;
}
.grid-footer-conteiner-item-6 {
  background: #634f2c;
}

.grid-footer-conteiner-item-1,
.grid-footer-conteiner-item-3,
.grid-footer-conteiner-item-4,
.grid-footer-conteiner-item-5,
.grid-footer-conteiner-item-6 {
  padding-top: 174px;
}

.grid-footer-conteiner-item-2 {
  padding-top: 61px;
}
